/* Default: Mobile */
html {
  font-size: 10px;
  padding: 0;
  border: 0;
}

span, p, input, a {
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3rem;
}

/* Tablet */
@media (min-width: 665px) {
  html {
    font-size: 16px;
  }
  span {
    font-size: 1.2rem;
  }
}

/* Desktop */
@media (min-width: 900px) {
  html {
    font-size: 18px;
  }
  span {
    font-size: 1.2rem;
  }
}


body {
    height: 100%;
    background-color: #E5E9D5;
    display: flex;
    flex-direction: column;
    margin: 0;
}

header{
    background-color: #E5E9D5;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-height: 6rem;
    border-bottom: 1px solid #262322;
}


#logoFg{
    cursor: pointer;
    max-width: 4rem;
    max-height: 4rem;
}

#left{
    display: flex;
    flex-direction: row;
    align-items: center;
}

#signUpText {
    cursor: pointer;
    color: #444444;
}

#right {
    display: flex;
    gap: 1rem;
    margin-right: 15px;
}
.primaryHeaderText {
    margin-left: 15px;
    font-weight: 600;
    cursor: pointer;

}


.secondaryHeaderText {
    cursor: pointer;
    color: #262322;
    text-decoration: none;
    font-size: 1.2rem;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#languageToggle {
  margin-right: 1rem;
  display: flex;
  align-items: center;
}

#container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#notFoundMessage {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: center;
    align-items: center;
}

#notFoundImage {
    width: 100%;
    height: 35rem;
}

#notFoundText {
    font-size: 2.2rem;
    font-weight: 600;
    color: #262322;
}

#woahThere {
      font-size: 2.2rem;
    font-weight: 600;
    color: #262322;
    width: 60;
}

#timeoutText {
  font-size: 1.8rem;
  width: 60%;
  color: #444444;
  text-align: center;
}